# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Jan 19 14:41:52 UTC 2018
pkgname = doxygen-docs
pkgbase = doxygen
pkgver = 1.8.14-1
pkgdesc = Developer documentation for doxygen
url = http://www.doxygen.org/
builddate = 1516372912
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 12025856
arch = armv6h
license = GPL
makedepend = cmake
makedepend = gcc-libs
makedepend = flex
makedepend = qt5-base
makedepend = texlive-core
makedepend = ghostscript
makedepend = texlive-latexextra
makedepend = graphviz
makedepend = python2
